authentication-backoffice - Task #691

pd-4 unknownValues
06/17/2013 11:43 AM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

07/12/2013
07/17/2013
100%

0.00 hour

Description

The system redistributes unknown values

Related issues:
Related to Feature # 626: Data processing

Feedback 06/26/2013

07/17/2013

History

#1 - 06/17/2013 11:46 AM - Cedric Hassen-Khodja
- Due date set to 07/23/2013

- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

- Start date changed from 06/17/2013 to 07/18/2013

#2 - 06/17/2013 11:56 AM - Cedric Hassen-Khodja
- Due date changed from 07/23/2013 to 07/26/2013
- Start date changed from 07/18/2013 to 07/22/2013

#3 - 06/26/2013 10:30 AM - Cedric Hassen-Khodja
- Due date changed from 07/26/2013 to 07/17/2013
- Start date changed from 07/22/2013 to 07/12/2013

#4 - 07/16/2013 02:49 PM - Cedric Hassen-Khodja

- Status changed from Assigned to Closed
- % Done changed from 0 to 100

05/11/2024
